<?xml version="1.0" encoding="gb2312"?>
<default>
	<tree>
		<item display="language" group="language"/>
		<item display="frontend" group="frontend"/>
		<item display="common" group="common"/>
		<item display="scart config" group="scart config"/>
		<item display="spdif config" group="spdif config"/>
    </tree>
	<group name="language">
 <item display="osd language" value="0">
<list value="0" display="Turkish"/>
<list value="1" display="Arabic"/>
<list value="2" display="English"/>
<list value="3" display="Farsi"/>
<list value="4" display="French"/>
<list value="5" display="German"/>
<list value="6" display="Portuguese"/>
<list value="7" display="Russian"/>
<list value="8" display="Spain"/>
<list value="9" display="Vietnamese"/>
</item>
	</group>
	<group name="frontend">
        <item display="tuner config" value="0">
	<list value="0" display="|4:2:0x80:41:0:0xC6:@0:1:7:0:0"/>
	<list value="1" display="|4:2:0x80:41:0:0xC0:@0:1:7:0:0"/>
	<list value="2" display="|4:2:0x80:41:0:0xC6:@1:0:7:0:1"/>
	<list value="3" display="|4:2:0x80:41:0:0xC0:@1:1:7:0:0"/>
	<list value="4" display="|4:2:0x80:54:0:0xc2:@1:1:7:1:0"/>
	<list value="5" display="|4:2:0x80:55:0:0x18:@0:1:7:0:0"/>
        </item>
     	</group>
	<group name="common">
		<item display="hardware version" value="2.0.0.0"/>
		<item display="solftware version" value="v1.3.0.0"/>
		<item display="transparence" value="255">
            <list value="102" display="40%"/>
            <list value="128" display="50%"/>
            <list value="156" display="60%"/>
            <list value="178" display="70%"/>
            <list value="204" display="80%"/>
            <list value="230" display="90%"/>
			<list value="255" display="100%"/>
		</item>
		<item display="volume" value="51">
			<list value="24" display="8"/>
			<list value="51" display="17"/>
			<list value="75" display="25"/>
		</item>
		<item display="time zone" value="2">
			<list value="-12" display="-12"/>
			<list value="-11" display="-11"/>
			<list value="-10" display="-10"/>
			<list value="-9" display="-9"/>
			<list value="-8" display="-8"/>
			<list value="-7" display="-7"/>
			<list value="-6" display="-6"/>
			<list value="-5" display="-5"/>
			<list value="-4" display="-4"/>
			<list value="-3" display="-3"/>
			<list value="-2" display="-2"/>
			<list value="-1" display="-1"/>
			<list value="0" display="0"/>
			<list value="1" display="+1"/>
			<list value="2" display="+2"/>
			<list value="3" display="+3"/>
			<list value="4" display="+4"/>
			<list value="5" display="+5"/>
			<list value="6" display="+6"/>
			<list value="7" display="+7"/>
			<list value="8" display="+8"/>
			<list value="9" display="+9"/>
			<list value="10" display="+10"/>
			<list value="11" display="+11"/>
			<list value="12" display="+12"/>
		</item>
		<item display="summer time" value="0">
			<list value="1" display="on"/>
			<list value="0" display="off"/>
		</item>
	</group>	
	<group name="scart config">
		<item display="SCART" value="0">
			<list value="0" display="CVBS"/>
			<list value="1" display="RGB"/>
			<list value="-1" display="off"/>
		</item>
	</group>
	<group name="spdif config">
		<item display="SPDIF" value="0">
			<list value="0" display="PCM"/>
			<list value="1" display="AC3 BYPASS"/>
			<list value="-1" display="off"/>
		</item>
	</group>
</default>
